{
    "name": "Airnow",
    "short_name": "Airnow",
    "icons": [
        {
            "src": "images/icons/android-chrome-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        }
    ],
    "theme_color": "#0000b9",
    "background_color": "#0000b9",
    "display": "standalone"
}
